/*--- Avanquest WebEasy Page Style ---*/


.cc49               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc50               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc51               { /* Common */
	font            : 12pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc52               { /* Common */
	font            : bold 26pt 'Tahoma', cursive;
	color           : #000000;
	}
.cc53               { /* Common */
	font            : bold 14pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc54               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc55               { /* Common */
	font            : bold 10pt 'Tahoma', cursive;
	color           : #000000;
	text-align      : center;
	}
div#e18             { /* <DIV>  \<H1>Bat Guano Re... */
	position        : absolute;
	left            :  22.50pt;
	top             : 144.00pt;
	width           : 707.25pt;
	height          : 389.25pt;
	}
img#e17             { /* batremovalimages/batremo... */
	position        : absolute;
	left            :  22.50pt;
	top             : 539.25pt;
	width           : 135.00pt;
	height          : 101.25pt;
	}
img#e16             { /* batremovalimages/batremo... */
	position        : absolute;
	left            : 165.00pt;
	top             : 539.25pt;
	width           : 135.00pt;
	height          : 101.25pt;
	}
img#e15             { /* batremovalimages/batremo... */
	position        : absolute;
	left            : 306.75pt;
	top             : 539.25pt;
	width           : 135.00pt;
	height          : 101.25pt;
	}
img#e14             { /* batremovalimages/batremo... */
	position        : absolute;
	left            : 447.00pt;
	top             : 539.25pt;
	width           : 135.00pt;
	height          : 101.25pt;
	}
img#e13             { /* batremovalimages/batremo... */
	position        : absolute;
	left            : 586.50pt;
	top             : 539.25pt;
	width           : 135.00pt;
	height          : 101.25pt;
	}
div#e12             { /* Small pile of bat guano ... */
	position        : absolute;
	left            :  25.50pt;
	top             : 648.00pt;
	width           : 130.50pt;
	height          :  51.75pt;
	}
div#e11             { /* Paul setting up for a ba... */
	position        : absolute;
	left            : 167.25pt;
	top             : 648.00pt;
	width           : 130.50pt;
	height          :  51.75pt;
	}
div#e10             { /* Large pile of bat poop u... */
	position        : absolute;
	left            : 309.75pt;
	top             : 648.00pt;
	width           : 130.50pt;
	height          :  51.75pt;
	}
div#e9              { /* Bat urine stalactites on... */
	position        : absolute;
	left            : 449.25pt;
	top             : 648.00pt;
	width           : 130.50pt;
	height          :  51.75pt;
	}
div#e8              { /* Dan and a bat gauno remo... */
	position        : absolute;
	left            : 589.50pt;
	top             : 648.00pt;
	width           : 130.50pt;
	height          :  51.75pt;
	}
div#e7              { /* © Vamoose Varmint, LLC. ... */
	position        : absolute;
	left            :  43.50pt;
	top             :2731.50pt;
	width           : 659.25pt;
	height          :  32.25pt;
	}
span#e6             { /* batremovalimages/batremo... */
	background      : transparent url(batremovalimages/batremoval001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 127.50pt;
	}
img#e5              { /* batremovalimages/topimag... */
	position        : absolute;
	left            : 320.25pt;
	top             :   0.00pt;
	width           : 180.75pt;
	height          : 127.50pt;
	}
div#e4              { /* BAT GUANO REMOVAL */
	position        : absolute;
	left            :  22.50pt;
	top             :  52.50pt;
	width           : 309.00pt;
	height          :  34.50pt;
	}
div#e3              { /* <A title="Pro Bat Remova... */
	position        : absolute;
	left            :  22.50pt;
	top             : 108.00pt;
	width           : 432.00pt;
	height          :  18.75pt;
	}
div#e2              { /* <DIV><A href="http://www... */
	position        : absolute;
	left            :  10.50pt;
	top             :3367.50pt;
	width           :  84.00pt;
	height          :  18.00pt;
	}
div#e1              { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 482.25pt;
	top             : 104.25pt;
	width           : 261.00pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #408080;
	background-image: url(batremovalimages/back_bus08.gif);
	position        : relative;
	width           : 745.50pt;
	height          :3450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #408080;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
